#myshopMain { position:relative; margin:20px auto; width:101%; text-align:center; }
#myshopMain ul { margin-left:-1%; }
#myshopMain li { display:inline-block; *display:inline; *zoom:1;width:32%; margin:6px 4px; vertical-align:top; text-align:left; font-size:11px; }
#myshopMain li a { height:90px; padding:10px 20px; border:1px solid #ddd;  display:block; color:#999; }
#myshopMain li a:hover { border:1px solid #000; }

#myshopMain li h3 { padding-bottom:5px; font-size:12px; font-weight:normal; color:#000; }
#myshopMain li h3 strong { font-size:14px; padding-right:5px; }
#myshopMain li a:hover h3 {  }
